a:link{
    color : #3333CC;
    text-decoration : underline;
}

a:visited{
    color : #663399;
    text-decoration : underline;
}

a:hover{
    color : #000099;
    text-decoration : underline;
}

a:focus{
    color : #000099;
    text-decoration : underline;
}

a.button{
    text-decoration : none;
}

/* ************************************* */
/* Added for HPR2 to define link attributes for leftcolumnnavbar */
a.leftcolumnnavbar{
    color : #3333CC;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

a.leftcolumnnavbar:link{
    color : #3333CC;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

a.leftcolumnnavbar:visited{
    color : #663399;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

a.leftcolumnnavbar:hover{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

a.leftcolumnnavbar:focus{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
/* ************************************* */

body{
    background : #FFFFFF;
    font : 13px Arial,Helvetica,Verdana,Sans-Serif;
    margin : 0;
}

/* Used to define the font and color of <p> tags in the left-hand navigation bar  */
p.leftcolumnnavbar{
    color : #000000;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

/* Used to define the font and color of <select> tags in the left-hand navigation bar */
select.leftcolumnnavbar{
    color : #000000;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

/* Used to define the font and color of items that have a <strong> tag in the left-hand navigation bar */
strong.leftcolumnnavbar{
    color : #000000;
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

td{
    font-family : Arial,Helvetica,Verdana,Sans-Serif;
    font-size : 13px;
}


.leftcolumnnavbar{
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

/* Used to create grey boxes for left-hand navigation bar */
td.leftcolumnnavbar{
    background : #EEEEEE;
}

/* Used to create a black line between two rows of content */
td.leftcolumnnavbar_divider{
    background : #000000;
}

/* Used to create a grey line between two rows of content */
td.leftcolumnnavbar_spacer{
    background : #EEEEEE;
}

td.smalltext_divider{
    background : #000000;
}

th{
    font : bold 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.whiteback{
    background : #FFFFFF;
}

.blackback{
    background : #000000;
}

.boldsmallheader{
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.commercelight{
    background : #99FFCC;
}

.dkgreenback{
    background : #66CC99;
}

.footercopy{
    color : #666666;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.homecats{
    font : bold 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.inherit{
    font : 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.input{
    background : #FFFFFF;
    border-color : #696969;
    font : 11px Arial,Geneva,Helvetica,Verdana,sans-serif;
}

.leftnavgrey{
    background : #EEEEEE;
}

.leftnavsubheader{
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.login{
    font : bold 13px Arial,Helvetica,Verdana,Sans-Serif;
}

/* Used to create blank lines (instead of using a gif file) */
.pagetemplate_spacer{
    background : #FFFFFF;
}

.pagetitle{
    font : 21px Arial,Helvetica,Verdana,Sans-Serif;
    margin: 0;
    padding: 0;
    text-align: justify;
    vertical-align:text-top;
}

.quantityheader{
    background : #66CC99;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.select{
    font : bold 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.shoppingcart{
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.smalltext{
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.smalltextbold {
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
    font-weight: bold;
}

/*  6 new classes introduced with Solutions and Careers projects */

.bodytextblue{ 
    color : #003399;
    font : 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.bodytextdarkred{ 
    color : #800000;
    font : 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.bodytextbluebold{ 
    color : #003399;
    font : bold 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.smalltextblue{ 
    color : #003399;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.smalltextbluebold{ 
    color : #003399;
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.subheaderbkgrndblue{ 
    background-color : #003399; 
}
 
.breadcrumb{ 
    color : #000000;
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.breadcrumb_nr_st .link_bullet { font: 11px Arial, Helvetica, Sans-Serif; padding: 0 2 0 8; vertical-align: top; color: #666666; }
.breadcrumb_nr_st .image_bullet { padding: 0 2 1 0; background-color: #EEEEEE; }
.breadcrumb_nr_st a:link,
.breadcrumb_nr_st a:active { text-decoration: none; color: #000099; }
.breadcrumb_nr_st a:visited { text-decoration: underline; color: #663399; }
.breadcrumb_nr_st a:hover { text-decoration: underline; color: #0000FF; }

/* New Class introduced for IR NR Migration/Merging */
.newstitle{
    color : #990000;
    font : bold 18px Verdana, Helvetica, Arial;
}

/* New Class introduced for Bug 8234 */
.boldtext{
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.subheader{
    font : bold 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.tablegrey{
    background : #EEEEEE;
}

.tableheadsmall{
    font : bold 11px Arial,Helvetica,Verdana,Sans-Serif;
}

/* 
 * Order of class definitions matters,
 * had to move redbarlink down,so that it also works correctly in netscape 6. 
 * The further down,the more precedence.
 */
.redbarlink{
    color : #FFFFFF;
    font : bold 12px Arial,Helvetica,Verdana,Sans-Serif;
    text-decoration : none;
}

/* OCF - added code for XRT07503 bug fix */
.buttonhover{
    text-decoration: none;
}

.tablemediumblue{
        background-color : #BBCCFF;
}

.tablelightblue{
        background-color : #EEEEFF;
}

.bodytextlink {
    font-family: Arial,Helvetica,Verdana,Sans-Serif;
    font-size: 13px;
}

.bodytextbold {
    font-family: Arial,Helvetica,Verdana,Sans-Serif;
    font-size: 13px;
    font-weight : bold;
}

/* ELS specific styles */
p.prodAttrNormal{
    margin-bottom : 5px;
    margin-top : 5px;
}
 ul.prodAttrNormal,  li.prodAttrNormal{
    margin-bottom : 0;
    margin-top : 0;
    list-style-type : square;
}
.smalltextitalic{
    font : italic 11px Arial,Helvetica,Verdana,Sans-Serif;
}
.tablelightgrey{
        background: #EEEEEE;
}
.dkblueback{
    background: #336699;
}
.pagetemplate_divider{
    background : #000000;
}

/* Used to define the font-weight of items that have a <strong> tag for the class smalltext. */ 
strong.smalltext{
   font-weight : bold;
}

/* Meter Reads Additions */
.errortext{
    font-family: Arial,Helvetica,Verdana,Sans-Serif;
    font-size: 11px;
    color : #ff0000;
}

.largeerrortext{
    font-family: Arial,Helvetica,Verdana,Sans-Serif;
    font-size: 13px;
    color : #ff0000;
}

.mediumtext{
    font-family: Arial,Helvetica,Verdana,Sans-Serif;
    font-size: 11px;
}

/* Account Tool 2003 additions */
.smallerrortext{
    font-family: Arial,Helvetica,Verdana,Sans-Serif;
    font-size: 11px;
    color : #ff0000;
}

.boldsmallerrortext { 
    font-family: Arial,Helvetica,Verdana,Sans-Serif;
    font-size: 11px;
    font-weight: bold; 
    color : #ff0000;
}

/* light yellow */
.tableFbackground1 { 
    background : #ffffcc; 
}

/* light green */
.tableheadbackground2 { 
    background : #99ffcc; 
}

.bodytextboldgray { 
    font-family: Arial,Helvetica,Verdana,Sans-Serif; 
    font-size: 13px; 
    font-weight: bold; 
    color: #999999;
}

.associatedsmalllink { 
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

.redtext {
    color : #ff0000;
}

.bodytextredbold{ 
    color : #ff0000;
    font : bold 13px Arial,Helvetica,Verdana,Sans-Serif;
}

.lightgreyback{
    background : #EEEEEE;
}

.greyback{
    background : #AAAAAA;
}

.greyverticalline {
    color: #888888;
}


/*******************************************************************************
* SUPER TEMPLATES
*******************************************************************************/
.st_table_col_name {
    font : 12px Verdana,Arial,Helvetica,Sans-Serif;
    font-weight : bold;
    background : #cccccc;   
}

.st_table_row_odd {
    font : 12px Verdana,Arial,Helvetica,Sans-Serif;
    background : #eeeeee;
}

.st_table_row_even {
    font : 12px Verdana,Arial,Helvetica,Sans-Serif;
    background : #cccccc;
}

/*******************************************************************************
* HOME PAGE
*******************************************************************************/

/**
 * Left Hand Nav Background Color
 */
.hpglhnbg {
    background-color: #EEEEEE;
}

/**
 * Left Hand Nav "Title Bar Link List" styles
 */
.hpglhnTBLLTable {
    margin: 0 0 5 0px;
}

.hpglhnTBLLTopCell {
    background-color: #C1D1E1;
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 0 0 0 5px;
}

.hpglhnTBLLTopCell_1 {
    background-color: #EE6600;
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    padding: 0 0 0 5px;
}

.hpglhnTBLLTopCell_2 {
    background-color: #999999;
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    padding: 0 0 0 5px;
}

.hpglhnTBLLCell {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 1px 5px 3px;
}

a.hpglhnTBLLTopLink{
    color : #3333CC;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpglhnTBLLTopLink:visited{
    color : #663399;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpglhnTBLLTopLink:hover{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpglhnTBLLTopLink:focus{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

a.hpglhnTBLLLink{
    color : #3333CC;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpglhnTBLLLink:visited{
    color : #663399;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpglhnTBLLLink:hover{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpglhnTBLLLink:focus{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

/**
 * Right Hand Body "Title Bar Link List" styles
 */
.hpgBodyTBLLTable {
    margin: 0px 0px 5px 0px;
}

.hpgBodyTBLLTopCell {
    background-color: #CCCCCC;
    font: bold 12px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 1px 5px 3px 5px;
}

.hpgBodyTBLLCell {
    font: 12px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 1px 5px 3px 5px;
}

a.hpgBodyTBLLTopLink{
    color : #3333CC;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpgBodyTBLLTopLink:visited{
    color : #663399;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpgBodyTBLLTopLink:hover{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpgBodyTBLLTopLink:focus{
    color : #000099;
    font : 11px Arial,Helvetica,Verdana,Sans-Serif;
}

a.hpgBodyTBLLLink{
    color : #3333CC;
    font : 12px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpgBodyTBLLLink:visited{
    color : #663399;
    font : 12px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpgBodyTBLLLink:hover{
    color : #000099;
    font : 12px Arial,Helvetica,Verdana,Sans-Serif;
}
a.hpgBodyTBLLLink:focus{
    color : #000099;
    font : 12px Arial,Helvetica,Verdana,Sans-Serif;
}

/**
 * Right Hand Body "Nav Bar" styles
 */
.hpgBodyNavBar {
    background-color: #C1D1E1;
    padding: 3px 0px 3px 0px;
}

.hpgBodyNavBarCell {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 0px 5px 0px 5px;
}

.hpgBodyNavBarDivider {
    background-color: #AAAAAA;
}

.hpgBodyNavBarTextCell {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 0px 5px 0px 0px;
}

a.hpgBodyNavBarLink{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #3333CC;
    text-decoration: underline;
}
a.hpgBodyNavBarLink:visited{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #663399;
    text-decoration: underline;
}
a.hpgBodyNavBarLink:hover{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}
a.hpgBodyNavBarLink:focus{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}

/*******************************************************************************
* HEADER
*******************************************************************************/

/**
 * Generic Header Links
 */
a.hdrLink{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #3333CC;
    text-decoration: underline;
}
a.hdrLink:visited{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #663399;
    text-decoration: underline;
}
a.hdrLink:hover{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}
a.hdrLink:focus{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}

/**
 * Header Top Nav Bar
 */
.hdrTopNavBar {
    background-color: #C1D1E1;
}

.hdrTopNavCell {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 0px 5px 0px 5px;
}

.hdrTopNavDivider {
    background-color: #AAAAAA;
}

.hdrpncTopNavBar {
    background-color: #C1D1E1;
    margin: 0px 0px 10px 0px;
}

.hdrpncTopNavCell {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 0px 5px 0px 5px;
}

.hdrpncTopNavDivider {
    background-color: #AAAAAA;
}

a.hdrpncTopNavLink{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #3333CC;
    text-decoration: underline;
}
a.hdrpncTopNavLink:visited{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #663399;
    text-decoration: underline;
}
a.hdrpncTopNavLink:hover{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}
a.hdrpncTopNavLink:focus{
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}

.hdrsmpcountryname {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
}

input.hdrinput{
    font: 10px Arial,Helvetica,Verdana,Sans-Serif;
}

/**
 * Lower Header Zones
 */
.hdrZoneH3Bar {
    background-color: #FFFFFF;
    padding: 3px 0px 2px 0px;
}

.hdrZoneH3Cell {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
    padding: 0px 5px 0px 5px;
}

.hdrZoneH3Divider {
    background-color: #666666;
}

.hdrprtZoneH3H4Bar {
    background-color: #FFFFFF;
    padding: 3px 0px 3px 0px;
}

.hdrpncZoneH1Cell {
    font: bold 13px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
}

.hdrpncZoneH3Cell {
    font: 12px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
}

.hdrzone4title {
    font: bold 13px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
}

.hdrzone4desc {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #666666;
}

.hdrprtzoneh5option {
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
}

.hdrprtzoneh5separator {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000000;
}

/**
 * Header Main Nav
 */
.hdrMainNavBar {
    background-color: #FF0000;
    margin: 8px 0px 10px 0px;
}

.hdrMainNavCell {
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFCC;
    padding: 0px 5px 0px 5px;
}

.hdrMainNavDivider {
    background-color: #FF9999;
}

.hdrsmpMainNavBar {
    background-color: #999999;
    padding: 0px 0px 0px 30px;
    margin: 8px 0px 10px 0px;
}

.hdrpncMainNavBar {
    background-color: #000000;
    margin: 10px 0px 10px 0px;
}

.hdrsmpMainNavDivider {
    background-color: #CCCCCC;
}

a.hdrMainNavLink{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: none;
}
a.hdrMainNavLink:visited{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: none;
}
a.hdrMainNavLink:hover{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: underline;
}
a.hdrMainNavLink:focus{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: underline;
}

/**
 * Header E-Commerce Navigation
 */
.hdrcartcurrstep {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #990000;
}

.hdrcartfuturestep {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #666666;
}

.hdrcartdeadlink {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #990000;
}

a.hdrcartlink {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #3333CC;
    text-decoration: underline;
}
a.hdrcartlink:visited {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #663399;
    text-decoration: underline;
}
a.hdrcartlink:hover {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}
a.hdrcartlink:focus {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #000099;
    text-decoration: underline;
}

/*******************************************************************************
* FOOTER
*******************************************************************************/

/**
 * Footer Main Nav
 */
.ftrMainNavBar {
    background-color: #FF0000;
}

.ftrMainNavCell {
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFCC;
    padding: 0px 5px 0px 5px;
}

.ftrMainNavDivider {
    background-color: #FF9999;
}

.ftrMainNavTextCell {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    padding: 0px 2px 0px 0px;
}

a.ftrmainnavlink{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: none;
}
a.ftrmainnavlink:visited{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: none;
}
a.ftrmainnavlink:hover{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: underline;
}
a.ftrmainnavlink:focus{
    font: bold 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #FFFFFF;
    text-decoration: underline;
}

/**
 * Footer Misc
 */
.ftrzonef1 {
    font: 11px Arial,Helvetica,Verdana,Sans-Serif;
    color: #666666;
}
SPAN.searchword { background-color:yellow; }
